# Function ngClickAriaDirective

- ngClickAriaDirective(
  $aria: any,
  $parse: any,
  ): {
  restrict: string;
  compile(
  elem: any,
  attr: any,
  ): (scope: any, elem: Element, attr: any) => void;
  }

  #### Parameters

  - $aria: any
  - $parse: any

  #### Returns {
  restrict: string;
  compile(
  elem: any,
  attr: any,
  ): (scope: any, elem: Element, attr: any) => void;
  }

  - Defined in src/directive/aria/aria.js:117

##### Index

### Properties

$inject

## Properties

### $inject

$inject: string[]

- Defined in src/directive/aria/aria.js:116